List Paywall Releases

GET
/api/v1/paywalls/{paywallId}/releases

Path Parameters

paywallId*string

Query Parameters

cursor?string|null
limit?string|null
status?|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/paywalls/string/releases"
{  "data": [    {      "createdAt": "string",      "flowPackage": {        "abiVersion": 0,        "productIds": [          "string"        ],        "sha256": "string",        "url": "string"      },      "paywallId": "string",      "publishedAt": "string",      "releaseId": "string",      "status": "draft",      "version": 0    }  ],  "pageInfo": {    "endCursor": "string",    "hasNextPage": true  }}
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/PaywallNotFoundError",  "message": "string"}
{  "_tag": "Api/PaywallReleaseError",  "message": "string"}